/* General Changes */
.main .dottedline {
    border-bottom: 1px dotted Black;
    right: 0px;
    top: 15px;
    width: 250px;
}

.purple_btn {
    margin: 5px 12px;
}

.header.light {
	margin: 0 0 12px;
}

/*
Main Left Content
	-Featured Video
	-Top 3 Admin Selectable Featured
	-Top 3 Additional Recent HoNTour News
*/
.main.left {
	width: 573px;
	border-right: 1px dotted #333333;
}

.longbox {
	width: 532px;
	margin: 15px auto;
}

.longbox-img{
	width:518px;
}

.longbox-title{
	width:522px;
}

/* Squared */
.sqbox {
	width: 164px;
	height: 293px;
}

.sqbox-img {
	width: 150px;
}

.sqbox-title{
	width:140px;
}

#featured {
	position: relative;
}

#featured #live {
	position: absolute;
	right: 5px;
	top: 15px;
	z-index: 10;
}

#additional {
	height: 361px;
}

/*
Main Right Content
	-Recent News
	-Top 10 Statistics
	-Upcoming/Recent Matches
	-Top 10 Statistics
*/
#upcoming, #recent {
    margin-top: 40px;
}

.main.right {
	width: 350px;
}

/* General Element Settings */
.element {
	margin: 5px 0 0 0;
}

.element p {
	box-sizing: border-box;
	padding: 0 7px;
	width: 100%;
}

/* Upcoming - Recent Matches */
#upcoming .element, #recent .element {
	height: 33px;
}

/* Top 10 Stats */
#top10 {
	margin-top: 26px;
	padding: 0 12px;
}

#top102 {
	margin-top: 42px;
}

#top10 .element .name, #top102 .element .name, .standing_list .name {
	position: absolute;
	left: 30px;
	padding-left: 7px;
}

#top10 .element .points, #top102 .element .points, .standing_list .points {
	float: right;
	margin-right: 7px;
	padding-left: 7px;
	width: 70px;
	text-align: right;
}

#top10 .element .name, #top102 .element .name, #top10 .element .points, #top102 .element .points {
	border-left: 1px dotted #ffffff;
}

.standing_list .name, .standing_list .points {
	border-left: 1px dotted #333333;
}

.standing_list {
	position: relative;
	height: 15px;
	margin: 5px 12px 0;
}

/* Match Ticker */
#matchticker {
	position: relative;
	margin: 10px 12px 0;
}

#matchticker .element.tournamentName:hover {
	background-color: #A18A41 !important;
}

#matchticker .element span {
	font-family: 'Oxygen', sans-serif;
}

#matchticker .tag {
	width: 55px;
}

#matchticker .tag.team1 {
	position: absolute;
	left: 0px;
}

#matchticker .vs {
	position: absolute;
	left: 65px;
	width: 12px;
}

#matchticker .tag.team2 {
	position: absolute;
	left: 75px;
	border-right: 1px solid #B4B0BC;
}

#matchticker .spoiler {
	position: absolute;
	left: 170px;
	width: 80px;
	text-align: left;
}

#matchticker .score {
	position: absolute;
	left: 215px;
	width: 130px;
	text-align: left;
	display: none;
}

#matchticker .startTime {
	position: absolute;
	left: 155px;
	width: 145px;
	text-align: left;
}

/* Top 10 Stats 2 */
#top102 .element .name {
	position: absolute;
	left: 30px;
}

#top102 .element .points {
	float: right;
	margin-right: 7px;
}

#welcome {
	background-color: #4A494E;
	margin: 21px 21px 0px;
	padding-bottom: 2px;
	color: #ffffff;
}

#open_message {
font-family: 'Oxygen', sans-serif;
font-size: 13px;
margin: 0 10px 3px;
text-align: justify;
padding-bottom:5px;
}

#open_links {
	font-family: 'HammersmithOneRegular', 'Hammersmith One', sans-serif;
   	text-align: left;
	color: #C8BDE9;
	font-size: 14px;
	text-shadow: 0 0 3px #333333;
	margin: 0 0 3px 10px;
}

#open_links a {
    color: #a777ff;
}

#open_links a:hover {
    color: #C8BDE9;
}